[DP8800]
InstallSettingFile2K = DP8800.INF

InstallGuide = ReadmeCN.txt
InstallGuide2 = ReadmeEN.txt
HandBook = ..\..\用户手册\DP8800用户手册.pdf
Hint = 平推票据打印机
HandBook2 = 
Hint2 = DP8800 Printer

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = i386\inst2k.dll
UnInstallImage2K = i386\LnPrnUni.exe
;RegSetImage2000 = i386\Setup32
InstallImage64 = X64\PrnSetup64.exe
InstallDll64 = X64\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 
